path: /build/build/gitlab-runner-bin-dev-util-17.2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-systemd" emerge dev-util/gitlab-runner-bin -pv -t && \
    USE="-systemd" emerge -j ${JOBS} --nodeps dev-util/gitlab-runner-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gitlab-runner-bin && luet-portage --dir
    /pkgdir/gitlab-runner-bin dev-util/gitlab-runner-bin && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7c03c480d40283fe1be391c580bebf72cc30e5aa3b1348558458c609e9d3adc7
  package:
    name: gitlab-runner-bin
    version: 17.2.1
    category: dev-util
    use_flags:
    - -systemd
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GitLab Runner
    uri:
    - https://gitlab.com/gitlab-org/gitlab-runner
    license: MIT
    buildtimestamp: 2024-08-25 15:32:21.88033718 +0000 UTC m=+165.345914404
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: systemd? ( sys-apps/systemd ) sys-apps/shadow
      IUSE: systemd
      RDEPEND: virtual/tmpfiles
      emerge.packages: dev-util/gitlab-runner-bin
      kit: dev-kit
      original.package.name: dev-util/gitlab-runner-bin
      original.package.slot: "0"
      original.package.version: 17.2.1
    treedir: /build/packages
  package_dir: /pkgdir/gitlab-runner-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4c1ca6812e5bc80290fb5afc906f580e71bf925e460ed81de5e5ef44f53737fe
compressiontype: zstd
files:
- etc/conf.d/gitlab-runner
- etc/gitlab-runner/.keep_dev-util_gitlab-runner-bin-0
- etc/init.d/gitlab-runner
- usr/sbin/gitlab-runner
- usr/share/doc/gitlab-runner-bin-17.2.1/README.gentoo
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/BDEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/BUILD_TIME
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CATEGORY
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CBUILD
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CHOST
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CONTENTS
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/COUNTER
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CTARGET
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CXX
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/CXXFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/DEFINED_PHASES
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/DEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/DESCRIPTION
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/EAPI
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/FEATURES
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/HOMEPAGE
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/INHERITED
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/IUSE
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/KEYWORDS
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/LDFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/LICENSE
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/NEEDED
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/NEEDED.ELF.2
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/PF
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/RDEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/RESTRICT
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/SIZE
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/SLOT
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/USE
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/environment.bz2
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/gitlab-runner-bin-17.2.1.ebuild
- var/db/pkg/dev-util/gitlab-runner-bin-17.2.1/repository
- var/lib/gitlab-runner/.keep_dev-util_gitlab-runner-bin-0
package_cacheimage: ""
runtime:
  name: gitlab-runner-bin
  version: 17.2.1
  category: dev-util
  use_flags:
  - -systemd
  requires:
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GitLab Runner
  uri:
  - https://gitlab.com/gitlab-org/gitlab-runner
  license: MIT
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: systemd? ( sys-apps/systemd ) sys-apps/shadow
    IUSE: systemd
    RDEPEND: virtual/tmpfiles
    emerge.packages: dev-util/gitlab-runner-bin
    kit: dev-kit
    original.package.name: dev-util/gitlab-runner-bin
    original.package.slot: "0"
    original.package.version: 17.2.1
